/* КОД ПОДКЛЮЧЕНИЯ ШРИФТА СТАРТ */

/* font-family: "ArimoRegular"; */
@font-face {
    font-family: "Arimo";
    src: url("../fonts/ArimoRegular/ArimoRegular.eot");
    src: url("../fonts/ArimoRegular/ArimoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArimoRegular/ArimoRegular.woff") format("woff"),
    url("../fonts/ArimoRegular/ArimoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/*ПОДКЛЮЧЕНИЕ ШРИФТА ЕНД*/

.background {
    background-image: url(../img/Background.jpg);
    background-size: contain;
}
.icon-style {
    color:  #848484;
    font-size: 24px;
    word-spacing: 9999rem;
}
.text-magnifier {
    color:  #484848;
    font-size: 20px;
    font-weight: 700;
}
.container {
    margin: 0 auto;
}

/*TABLE START */

.pricing-table {
     padding: 24px 0;
}
.pricing-plan {
    margin: 30pxpx;
    width: 1140px;
    text-align: center;
}
.header-cell {
    width: 157px;
    height: 112px;
    vertical-align: middle;
}
.header-cell:nth-child(odd) {
    background-color:  #f2f2f2;
}
.header-cell:nth-child(even) {
    background-color:  #e3e3e3;
}
.header-cell:first-child {
    background-color:  #fafafa;
    width: 198px;
    height: 112px;
}
.header-name {
    font-family: 'Arimo', sans-serif;
    color:  #484848;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    text-transform: uppercase;
}
.header-cell-text {
    font-family: 'Arimo',sans-serif;
    color:  #484848;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
}
.price-table-row {
    display: block;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.27);
}
.price-offer {
    background-color:  #89c331;
    width: 198px;
    height: 166px;
}
.red {
    background-color: #f04a56;
}
.blue {
   background-color: #20807c;
}
.package-name {
    margin-top: 18px;
    font-family: 'Arimo';
    color:  #ffffff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.package-price {
    margin-top: 12px;
    font-family: 'Arimo';
    color:  #ffffff;
    font-size: 36px;
    font-weight: 700;
}
.package-price::after {
    content: 'per month';
    font-size: 14px;
    text-transform: uppercase;
    right: 8px;
}
.cents {
    font-size: 18px;
    position: relative;
    bottom: 10px;
}
.buy-btn {
    display: inline-block;
    margin-top: 14px;
    width: 144px;
    padding: 13px 0;
    border-radius: 5px;
    background-color:  #414141;
    font-family: 'Arimo' ,sans-serif;
    color:  #ffffff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}
.buy-btn::after {
    content: '';
    display: block;
    border-radius: 5px;
    background-color:  #343434;
    width: 144px;
    height: 5px;
    position: relative;
    top: 13px;
}
.buy-btn:hover {
    box-shadow: 5px 5px 0 0 rgba(0,0,0,0.37)
}
.price-item {
    width: 157px;
    height: 166px;
    vertical-align: middle;
    word-spacing: 9999rem;
    font-family: 'Arimo',sans-serif;
    color:  #484848;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
}
.price-item:nth-child(even) {
    background-color:  #e3e3e3;
}
.price-item:nth-child(odd) {
    background-color: #f2f2f2;
}
/*TABLE END*/
